Subject: Re: linux-next: manual merge of the staging tree

From: David Miller <[email-masked]>
Date: Tue, 09 Dec 2008 13:42:29 -0800 (PST)

From: Greg KH <[email-masked]>
Date: Tue, 9 Dec 2008 07:40:53 -0800

> On Mon, Dec 08, 2008 at 11:59:14PM -0800, David Miller wrote:
> > BTW, there is something else we can do.
> > 
> > I can pull staging net driver changes into net-next-2.6
> > 
> > We can either do it as a one-time thing to alleviate this
> > merge hassle, or we can try and make it a more ongoing
> > merge mechanism.
> 
> I doubt you really want to do this, as there are some pretty big
> wireless driver additions in the staging tree right now, some under very
> heavy development.
> 
> I have no problem with this kind of merge issues, I'll fix it up on my
> end, don't worry about it.

Ok, I just thought I'd offer :-)